/* CSS Document - layout */
body
{
	background: #D3E8EF url("/external/nsrr.sk/css/img/bodys.gif") center 0 no-repeat;
	font-family: 'Verdana  CE', Verdana, 'Arial CE', Arial, 'Helvetica CE', Helvetica, sans-serif;
}

/* start: layout */
#main
{  
	margin: 0 auto;
	width: 970px;
	padding: 0 13px;
	color: black;
	font-size: 1em;
	
}

#top
{
	background: url("/external/nsrr.sk/css/img/hlavicka/hlavicka.jpg") 0 0 no-repeat;
	position: relative;
	height: 176px;
}

	#top a
	{
		position: absolute;
		top: 30px;
		left: 10px;
		display: block;
		width: 220px;
		height: 80px;
	}

	#top .eu
	{
		position: absolute;
		top: 45px;
		left: 895px;
		display: block;
		width: 53px;
		height: 45px;
	}

	#top .mvrr_sk
	{
		position: absolute;
		top: 45px;
		left: 836px;
		display: block;
		width: 35px;
		height: 45px;
	}
	
	#top .cko
	{
		position: absolute;
		top: 45px;
		left: 758px;
		display: block;
		width: 60px;
		height: 45px;
	}

#body { padding-top: 10px; width: 970px; background-color: #FFFFFF; }

#obsah
{
	width: 760px;
	float: left;
	overflow: hidden;
}

#wsw
{
	width: 515px;
	float: right;
}

#postranni_box_pravy
{
	width: 195px;
	float: right;
}

#postranni_box_levy
{
	width: 230px;
	float: left;
}

#footer { font-size: 0.92em; }

a { text-decoration: underline; }

a:hover { text-decoration: none; }
/* end: layout */

/* start: hlavni menu */
/* 1.uroven */
#hlavni_menu ul
{
	list-style-type: none;
}

	#hlavni_menu ul li
	{
		border-bottom: 1px solid #fff;
	}
	
		#hlavni_menu ul li a
		{
			background: #0462B0 url("/external/nsrr.sk/css/img/leve_boxy/hlavni_menu/hlavni_menu_sipka.gif") right bottom no-repeat;
			display: block;
			text-decoration: none;
			font-size: 0.92em;
			color: #fff;
			font-weight: bold;
			padding: 3px 0;
		}
		
		#hlavni_menu ul li a span 
		{
			display: block;
			padding: 8px 40px 5px 18px;
			background: url("/external/nsrr.sk/css/img/leve_boxy/hlavni_menu/hlavni_menu.gif") 0 0 repeat-y;	
		}
			
			/* hover 1.level */
			#hlavni_menu ul li a:hover,
			#hlavni_menu ul li a.aktiv:hover
			{
				background: #002F6F  url("/external/nsrr.sk/css/img/leve_boxy/hlavni_menu/hlavni_menu_sipka_h.gif") right bottom no-repeat;
				color: #fff;
			}
			
			#hlavni_menu ul li a:hover span,
			#hlavni_menu ul li a.aktiv:hover span 
			{
				background: url("/external/nsrr.sk/css/img/leve_boxy/hlavni_menu/hlavni_menu_h.gif") 0 0 repeat-y;	
			}
		
	/* 2.úroven */
	#hlavni_menu ul li ul,
	#hlavni_menu ul li.ost ul
	{
		border-top: 1px solid #fff;
	}
	
		#hlavni_menu ul li ul li
		{
			background-color: #C6E7F4;	
		}
	
		#hlavni_menu ul li ul li a
		{
			background: #54B1EB url("/external/nsrr.sk/css/img/leve_boxy/hlavni_menu/hlavni_menu_sipka.gif") right bottom no-repeat;
			color: #000;
			font-weight: normal;
			margin-left: 10px;
		}
		
		#hlavni_menu ul li ul li a span 
		{
			background: url("/external/nsrr.sk/css/img/leve_boxy/hlavni_menu/hlavni_menu_2.gif") 0 0 repeat-y;	
		}
		
		
		/* hover 2.level */
		#hlavni_menu ul li ul li a:hover,
		#hlavni_menu ul li ul li a.aktiv:hover
		{
			background: #002F6F  url("/external/nsrr.sk/css/img/leve_boxy/hlavni_menu/hlavni_menu_sipka_h.gif") right bottom no-repeat;
			color: #fff;
		}
		
		#hlavni_menu ul li ul li a:hover span,
		#hlavni_menu ul li ul li a.aktiv:hover span 
		{
			background: url("/external/nsrr.sk/css/img/leve_boxy/hlavni_menu/hlavni_menu_2_h.gif") 0 0 repeat-y;	
		}
		
	/* ost. polozky */
	#hlavni_menu ul li.ost
	{
		border-bottom: 1px solid #fff;
	}
	
	#hlavni_menu ul li.ost a
	{
		background: #BDBDC0 url("/external/nsrr.sk/css/img/leve_boxy/hlavni_menu/hlavni_menu_sipka_ost.gif") right bottom no-repeat;
		padding: 3px 0;
		color: #252525;
	}
	
	#hlavni_menu ul li.ost a span 
	{
		background: url("/external/nsrr.sk/css/img/leve_boxy/hlavni_menu/hlavni_menu_ost.gif") 0 0 repeat-y;			
	}

		/* hover 1.level */
		#hlavni_menu ul li.ost a:hover,
		#hlavni_menu ul li.ost a.aktiv:hover
		{
			background: #575757 url("/external/nsrr.sk/css/img/leve_boxy/hlavni_menu/hlavni_menu_sipka_h.gif") right bottom no-repeat;
			color: #fff;
		}
		
		#hlavni_menu ul li.ost a:hover span,
		#hlavni_menu ul li.ost a.aktiv:hover span 
		{
			background: url("/external/nsrr.sk/css/img/leve_boxy/hlavni_menu/hlavni_menu_ost_h.gif") 0 0 repeat-y;			
		}
		
	/* 2.úroven */
	#hlavni_menu ul li.ost ul li
	{
		background-color: #E1E1E1;	
	}
	
	#hlavni_menu ul li.ost ul li a
	{
		background: #BDBDC0 url("/external/nsrr.sk/css/img/leve_boxy/hlavni_menu/hlavni_menu_sipka_ost.gif") right bottom no-repeat;
		color: #000;
		font-weight: normal;
		margin-left: 10px;
	}
	
	#hlavni_menu ul li.ost ul li a span 
	{
		background: url("/external/nsrr.sk/css/img/leve_boxy/hlavni_menu/hlavni_menu_2ost.gif") 0 0 repeat-y;
	}
	
	#hlavni_menu ul li.ost ul li a:hover span,
	#hlavni_menu ul li.ost ul li a.aktiv:hover span 
	{
		width: 141px;
	}

/* AKTIV MENU */	
	/* aktivni menu - 1.uroven */
	#hlavni_menu ul li a.aktiv
	{
		background: #C6E7F4 url("/external/nsrr.sk/css/img/leve_boxy/hlavni_menu/hlavni_menu_sipka_a.gif") right center no-repeat;
		color: #000;
	}
	
	#hlavni_menu ul li a.aktiv span 
	{
		background: url("/external/nsrr.sk/css/img/leve_boxy/hlavni_menu/hlavni_menu_a.gif") 0 0 repeat-y;	
	}
	
	/* aktivni menu - 2.level */
	#hlavni_menu ul li ul li a.aktiv span 
	{
		width: 141px;
		background: url("/external/nsrr.sk/css/img/leve_boxy/hlavni_menu/hlavni_menu_2.gif") 0 0 repeat-y;	
	}
	
	/* ostatni polozky */
	#hlavni_menu ul li.ost a.aktiv
	{
		background: #E1E1E1 url("/external/nsrr.sk/css/img/leve_boxy/hlavni_menu/hlavni_menu_sipka_ost_a.gif") right center no-repeat;
		color: #000;
	}
	
	#hlavni_menu ul li.ost a.aktiv span 
	{
		background: url("/external/nsrr.sk/css/img/leve_boxy/hlavni_menu/hlavni_menu_ost_a.gif") 0 0 repeat-y;			
	}
				
/* 4 a další úroven zakázány */
#hlavni_menu ul ul ul,
#hlavni_menu ul ul ul ul,
#hlavni_menu ul ul ul ul ul,
#hlavni_menu ul ul ul ul ul ul,
#hlavni_menu ul ul ul ul ul ul ul
{
	display: none;
}	
/* end: hlavni menu */

/* start: box info pod menu *//*
#box_info
{
	margin-bottom: 15px;
	background: url('/web/20220120235757im_/https://www.nsrr.sk/css/img_opbk/leve_boxy/info.gif') 0 0 no-repeat;
	position: relative;
	height: 78px;
	border: 1px solid red;
}
/*
	#box_info span
	{
		width: 140px;
		position: absolute;
		left: 80px;
		top: 10px;
		font-weight: bold;
	}
/*	
		#box_info span p
		{
			line-height: 15px;
			color: #FFFFFF;
		}
/*	
	#box_info a
	{
		position: absolute;
		right: 4px;
		bottom: 4px;
		height: 28px;
		width: 44px;
		background: url('/web/20220120235757im_/https://www.nsrr.sk/css/img_opbk/leve_boxy/image_button.gif') 0 0 no-repeat;
	}
/*	
		#box_info a span
		{
			display: none;
		}
*/	
#box_info2
{
	margin-bottom: 15px;
	padding: 10px 12px;
}
	
	#box_info2 img
	{
		float: left;
	}
	
	#box_info2 .obsah
	{
		width: 135px;
		float: right;
	}

	#box_info2 .obsah h1, 
	#box_info2 .obsah h2, 
	#box_info2 .obsah h3, 
	#box_info2 .obsah h4
	{
		color:#000000;
		font-family:Arial,Helvetica,sans-serif;
		font-size:1.17em;
		margin-bottom: 4px;
	}

	#box_info2 .obsah p
	{
		font-size: 0.83em;
		line-height: 15px;
	}
/* end: box info pod menu */

/* start: footer */
#footer_wsw
{
	background-color: #D4D4D4;
	padding: 15px 10px;	
}

#footer_odkazy
{
	height: 45px;
}

	#footer_odkazy .left_odkaz
	{
		float: left;
		padding-left: 20px;
	}
	
	#footer_odkazy .right_odkaz
	{
		float: right;
		padding-right: 20px;
	}

	#footer_odkazy ul
	{
		list-style-type: none;
		margin-top: 12px;
	}
	
	#footer_odkazy ul li
	{
		float: left;
	}
	
		#footer_odkazy ul li a
		{
			background: url("/external/nsrr.sk/css/img/paticka/oddelovac.gif") right center no-repeat;
			padding-right: 10px;
			color: #505050;
		}

		#footer_odkazy ul li a.stred
		{
			padding-left: 10px;
		}

		#footer_odkazy ul li a.last
		{
			padding-left: 10px;
			margin-right: 10px;
		}

		#footer_odkazy ul li a.lasts
		{
			background-image: none;
			padding-left: 10px;
		}
/* end: footer */

/* start: hledani */
#hledani
{
	background: #CF0B0B url("/external/nsrr.sk/css/img/hlavicka/search-body.gif") 0 0 repeat-x;
	
	position: absolute;
	top: 141px;
	width: 970px;
	height: 35px;
}

	#hledani form
	{
		float: left;
		padding-left: 15px;
		padding-top: 7px;
		width: 300px;
	}
	
		#hledani form fieldset
		{
			border: 0px;			
		}
		
			#hledani form fieldset .form_text
			{
				border: 1px solid #8D8D8D;
				width: 115px;
				color: #7F7F7F;
				font-size: 0.92em;
				padding: 3px 5px;
			}
			
			#hledani form fieldset .form_button
			{
				border: 1px solid #0037AE;
				background: #0064B1 url("/external/nsrr.sk/css/img/hlavicka/button-body.gif") 0 0 repeat-x;
				font-size: 0.92em;
				color: #fff;
				font-weight: bold;
				padding: 2px 0px;
				width: 85px;
			}
	
	#hledani .odkazy
	{
		float: right;
		padding-right: 15px;
		padding-top: 10px;
		color: #fff;
	}
	
		#hledani .odkazy a
		{
			color: #fff;
			font-size: 0.92em;
			font-weight: bold;
		}
		
		#hledani .odkazy a img
		{
			border: 0px;
			position: relative;
			top: 3px;
		}
		
	/* new */
	#hledani .odkazy_new
	{
		float: right;
		padding-right: 15px;
		padding-top: 10px;
		color: #fff;
	}
	
		#hledani .odkazy_new a
		{
			color: #fff;
			font-size: 0.92em;
			font-weight: bold;
		}
		
		#hledani .odkazy_new a img
		{
			border: 0px;
			position: relative;
			top: 3px;
		}
	
	#hledani .odkazy_new a.lang {
		margin-left: 3px;
	}
	/* /new */
	
/* end: hledani */

/* start: prave boxy + leve */
#pravy_boxy,
#postranni_box_levy
{
	margin-bottom: 10px;
	overflow: hidden;
}

#pravy_boxy .body_box p,
#postranni_box_levy .body_box p
{
	text-align: left;
}


	#pravy_boxy .nadpis_ram01,
	#postranni_box_levy .nadpis_ram01
	{
		border-top:5px solid #0462B0;
		border-bottom:5px solid #0462B0; 
		border-left: 1px solid #0462B0;
		border-right: 1px solid #0462B0;
		background-color: #2083D6;
		color: #FFF;	
	}
	
	#pravy_boxy .nadpis_ram02,
	#postranni_box_levy .nadpis_ram02
	{
		border-top:5px solid #B90000;
		border-bottom:5px solid #B90000; 
		border-left: 1px solid #B90000;
		border-right: 1px solid #B90000;
		background-color: #D40F0F;
		color: #FFF;
	}
	
	#pravy_boxy .nadpis_ram03,
	#postranni_box_levy .nadpis_ram03
	{
		border-top:5px solid #98CCE1;
		border-bottom:5px solid #98CCE1; 
		border-left: 1px solid #98CCE1;
		border-right: 1px solid #98CCE1;
		background-color: #B7DEEE;
		color: #000;	
	}

		#pravy_boxy .nadpis_ram01 h3,
		#postranni_box_levy .nadpis_ram01 h3
		{
			background: url("/external/nsrr.sk/css/img/boxy/odr_ram01.gif") 0px center no-repeat;
			padding-left: 15px;
		}
		
		#pravy_boxy .nadpis_ram02 h3,
		#postranni_box_levy .nadpis_ram02 h3
		{
			background: url("/external/nsrr.sk/css/img/boxy/odr_ram02.gif") 0px center no-repeat;
			padding-left: 15px;
		}
		
		#pravy_boxy .nadpis_ram03 h3,
		#postranni_box_levy .nadpis_ram03 h3
		{
			background: url("/external/nsrr.sk/css/img/boxy/odr_ram03.gif") 0px center no-repeat;
			padding-left: 15px;
		}

		#pravy_boxy .nadpis_ram01 h3,
		#pravy_boxy .nadpis_ram02 h3,
		#pravy_boxy .nadpis_ram03 h3,
		
		#postranni_box_levy .nadpis_ram01 h3,
		#postranni_box_levy .nadpis_ram02 h3,
		#postranni_box_levy .nadpis_ram03 h3
		{
			font-size: 1em;
			margin: 3px 10px;
		}
				
		#pravy_boxy .nadpis_ram04 h3,
		#postranni_box_levy .nadpis_ram04 h3
		{
			display: block;
			font-size: 0pt;
			height: 1px;
			left: -1000px;
			line-height: 0pt;
			margin: 0pt;
			overflow: hidden;
			padding: 0pt;
			position: absolute;
			top: -1000px;
			width: 1px;
		}
	
	#pravy_boxy .body_box_ram01,
	#pravy_boxy .body_box_ram02,
	#pravy_boxy .body_box_ram03,
		
	#postranni_box_levy .body_box_ram01,
	#postranni_box_levy .body_box_ram02,
	#postranni_box_levy .body_box_ram03
	{
		line-height: 16px;
		margin-bottom: 15px;
		overflow: hidden;
	}
	
		#pravy_boxy .body_box_ram01,
		#pravy_boxy .body_box_ram02,
		#pravy_boxy .body_box_ram03
		{
			width: 193px;
		}
			
		#postranni_box_levy .body_box_ram01,
		#postranni_box_levy .body_box_ram02,
		#postranni_box_levy .body_box_ram03
		{
			/*width: 218px;*/
		}
	
	#pravy_boxy .dokumenty,
	#postranni_box_levy .dokumenty,
	#pravy_boxy .slovnik,
	#postranni_box_levy .slovnik
	{
		padding: 10px;
		width: 173px;
	}
	
	#pravy_boxy .dokumenty p,
	#postranni_box_levy .dokumenty p
	{
		text-align: left;
	}
	
	#pravy_boxy .faqs,	
	#postranni_box_levy .faqs
	{
		padding-bottom: 10px;
		padding-right: 10px;
	}
	
	
		#pravy_boxy .body_box_ram01,
		#postranni_box_levy .body_box_ram01
		{
			border-left: 1px solid #0462B0;
			border-right: 1px solid #0462B0;
			border-bottom: 1px solid #0462B0;
		}
		
		#pravy_boxy .body_box_ram02,
		#postranni_box_levy .body_box_ram02
		{
			border-left: 1px solid #B90000;
			border-right: 1px solid #B90000;
			border-bottom: 1px solid #B90000;
		}
		
		#pravy_boxy .body_box_ram03,
		#postranni_box_levy .body_box_ram03
		{
			border-left: 1px solid #98CCE1;
			border-right: 1px solid #98CCE1;
			border-bottom: 1px solid #98CCE1;
		}
		
		#postranni_box_levy .body_box_ohne,
		#pravy_boxy .body_box_ohne,
		#wsw .body_box_ohne
		{
			margin: 10px 5px 30px 0px;
			padding: 0px;
		}
	
		#pravy_boxy .body_box_ram01 ul, 
		#pravy_boxy .body_box_ram02 ul,
		#pravy_boxy .body_box_ram03 ul,
		
		#postranni_box_levy .body_box_ram01 ul,
		#postranni_box_levy .body_box_ram02 ul,
		#postranni_box_levy .body_box_ram03 ul
		{
			list-style-type: none;
			padding-left: 0px;
		}
		
			#pravy_boxy .lupa,			
			#postranni_box_levy .lupa
			{
				background: #fff url("/external/nsrr.sk/css/img/boxy/lupa.gif") right bottom no-repeat;
			}
			
			#pravy_boxy .eu,			
			#postranni_box_levy .eu
			{
				background: #fff url("/external/nsrr.sk/css/img/boxy/eu.gif") right bottom no-repeat;
			}
			
			#pravy_boxy .body_box_ram01 ul li, 
			#pravy_boxy .body_box_ram02 ul li,
			#pravy_boxy .body_box_ram03 ul li,
			
			#postranni_box_levy .body_box_ram01 ul li,
			#postranni_box_levy .body_box_ram02 ul li,
			#postranni_box_levy .body_box_ram03 ul li
			{
				padding-left: 15px;
			}

	.box_obr_mrvv a
	{
		background: url("/external/nsrr.sk/img/mvrr_sk.gif") center center no-repeat;
		height: 95px;
		display: block;
	}
/* end: prave boxy + leve */

/* start:box slovnik pojmu */
#box-chars ul
{
	padding-bottom: 20px;
}

#postranni_box_pravy #box-chars ul li
{
	float: left;
	padding-left: 0px;
	margin-right: 10px;
}

#box-chars ul li a
{
	color: #0462B0;
	font-weight: bold;
}


#box-search-form form
{
	_margin-top: 0px;
	_margin-bottom: -2px;
}

#box-search-form #box_search_in
{
	border: 1px solid #8D8D8D;
	width: 90px;
	color: #7F7F7F;
	font-size: 0.92em;
	padding: 3px 5px;
	margin-right: 10px;
	float: left;
}

#box-search-form .submit-slovnik
{
	border: 1px solid #0037AE;
	background: #0064B1 url("/external/nsrr.sk/css/img/hlavicka/button-body.gif") 0 0 repeat-x;
	font-size: 0.92em;
	color: #fff;
	font-weight: bold;
	padding: 2px 6px;
	float: right;
}

#box-search-form label
{
	color: #0462B0;
	font-weight: bold;
}
/* end:box slovnik pojmu */
/* start: wsw */

#wsw .banner
{
	background: #0462B0 url("/external/nsrr.sk/css/img/banner_body.gif") 0 0 repeat-x;
	margin-bottom: 12px;
	padding: 20px 0px 20px 0px;
}

	#wsw .banner p
	{
		position: relative;
		left: 25px;
	}
	
	#wsw .homepage .nadpis_ram01 h3
	{
		
		background: url("/external/nsrr.sk/css/img/boxy/odr_ram01.gif") 8px center no-repeat;
		border-top:5px solid #0462B0;
		border-bottom:5px solid #0462B0; 
		border-left: 1px solid #0462B0;
		border-right: 1px solid #0462B0;
		background-color: #2083D6;
		color: #FFF;
	}
	
	#wsw .homepage .nadpis_ram02 h3
	{
		background: url("/external/nsrr.sk/css/img/boxy/odr_ram02.gif") 8px center no-repeat;
		border-top:5px solid #B90000;
		border-bottom:5px solid #B90000; 
		border-left: 1px solid #B90000;
		border-right: 1px solid #B90000;
		background-color: #D40F0F;
		color: #FFF;
	}
	
	#wsw .homepage .nadpis_ram03 h3
	{
		background: url("/external/nsrr.sk/css/img/boxy/odr_ram03.gif") 8px center no-repeat;
		border-top:5px solid #98CCE1;
		border-bottom:5px solid #98CCE1; 
		border-left: 1px solid #98CCE1;
		border-right: 1px solid #98CCE1;
		background-color: #B7DEEE;
		color: #000;
	}

	#wsw .homepage .nadpis_ram01 h3,
	#wsw .homepage .nadpis_ram02 h3,
	#wsw .homepage .nadpis_ram03 h3
	{
		font-size: 1em;
		padding: 3px 25px;
		margin-bottom: 0px;
		
	}
	
	#wsw .body_box
	{
		margin-left: 20px;
	}
	
	#wsw .homepage
	{
		margin-left: 0px;
	}

 	#wsw .body_box_ram01,
	#wsw .body_box_ram02,
	#wsw .body_box_ram03
	{
		padding: 15px 22px;
		overflow: hidden;
		margin-bottom: 30px;
	}
	
		#wsw .body_box_ram01
		{
			border-left: 1px solid #0462B0;
			border-right: 1px solid #0462B0;
			border-bottom: 1px solid #0462B0;
		}
		
		#wsw .body_box_ram02
		{
			border-left: 1px solid #B90000;
			border-right: 1px solid #B90000;
			border-bottom: 1px solid #B90000;
		}
		
		#wsw .body_box_ram03
		{
			border-left: 1px solid #98CCE1;
			border-right: 1px solid #98CCE1;
			border-bottom: 1px solid #98CCE1;
		}
	
	#wsw h1
	{
		color: #0462B0;
		background: url("/external/nsrr.sk/css/img/boxy/odr_ram03.gif") 0 0.6em no-repeat;
		padding: 3px 15px 10px 20px;
		border-bottom: 1px solid #0462B0;
		font-weight: normal;
		font-size: 1.83em;
		margin-bottom: 15px;
	}
	
	#wsw .wysiwyg .obr_title
	{	
		float: right;
		margin-left: 10px;
	}

	#wsw .popis_novinky
	{
		margin-bottom: 10px;
	}

		#wsw .datum
		{
			font-size: 0.92em;
			color: #0462B0;
		}
		
		#wsw h4
		{
			font-size: 1em;
			margin-top: 4px;
			padding-bottom: 6px;
		}
		
		#wsw img
		{
			float: right;
			border: 1px solid black;
			margin-left: 10px;
		}
	
		#wsw ul.aktuality
		{
			padding: 2px 0 10px 0;
			list-style-type: none;
			font-size:0.92em;
		}
		
			#wsw ul.aktuality li
			{
				margin-bottom: 2px;
				font-style: italic;
				/*float: left;*/
			}
			/*
			#wsw ul.aktuality li.free
			{
				background: url("/external/nsrr.sk/css/img/li_free.gif") right 0.2em no-repeat;
				padding-right: 10px;
				margin-right: 10px;
			}
			*/
			#wsw ul.aktuality li span
			{
				font-style: italic;
				color: #818181;
				
			}
		
		
		#wsw .popis_novinky h4,
		#wsw .popis_vyzva_left h4
		{
			margin-bottom:0px;			
		}	
		
			#wsw .popis_novinky h4 a,
			#wsw .popis_vyzva_left h4 a
			{
				color: #000000;
			}
		
		#wsw .text_news_titulka
		{
			color: #505050;
			text-align: justify;				
		}
		
		#wsw .popis_vyzva
		{
			padding-bottom: 10px;
		}
				
			#wsw .popis_vyzva_left
			{
				margin-bottom: 12px;
			}
			
			#wsw .op_program
			{
				margin-bottom: 10px;
				font-style: italic;
				font-size: 0.92em;
			}
			
			#wsw .op_program span
			{
				color:#818181;
				font-style:italic;
			}
			
				#wsw .popis_vyzva h4 a
				{
					color: #000000;
					background: none;
					padding-left: 0px;
				}
	/* podstranky */
	#wsw ul#subpages
	{
		background-color: #fff;
	}
	
		#wsw ul#subpages li
		{
			margin-bottom: 10px;
		}
	/* /podstranky */
/* end: wsw */

/* start: navigace */
#navigace
{
	margin-bottom: 10px;
	/*margin-left: 5px;*/
}

	#navigace a,
	#navigace .aktivs
	{
		background: url("/external/nsrr.sk/css/img/navigace/sipky.gif") 0 0.3em no-repeat;
		padding-left: 15px;
		margin-right: 10px;
		white-space: nowrap;
		line-height: 17px;
		font-size: 0.92em;
	}

	#navigace a
	{
		color: #000000;
	}
	
	#navigace .aktivs
	{
		color: #878787;
	}
/* end: navigace */
#obsah .program_aktuality, #obsah .sekce_text_aktuality
{	
	font-style:italic;
	font-size: 0.92em;
	margin-bottom: 2px;
}
	
	#obsah .program_aktuality span, #obsah .sekce_text_aktuality span
	{
		color:#505050;
	}

/* vice informaci */
.more
{	
	text-align: right;
	margin-top: 10px;
}

.more a
{
	background: url("/external/nsrr.sk/css/img/aktuality/aktuality-sipka.gif") right 0.3em no-repeat;
	padding-right: 15px;
	color: #000;
	font-weight: bold;
}

/* slovnik */
#box-search-form form
{
	margin: 0;
	padding: 0;
}


#box-chars
{
	margin-bottom: 10px;
}

/* newslatter */
#newslatter span p
{
	padding: 10px 15px;
	font-weight: bold;
	text-align: left;
}

	#newslatter form
	{
		padding: 0 15px 10px 15px;
	}
	
	
	#newslatter .hlaseni
	{
		padding: 10px 15px;
		color:  #dd2222;
		font-weight: bold;
		font-size: 0.92em;
		margin: 0px;
	}


	#newslatter #newslatter_email
	{
		border: 1px solid #959595;
		width: 130px;
		float: left;
		margin-bottom: 10px;
	}

	#newslatter .button_newsletter
	{
		/*
		background: #fff url("/external/nsrr.sk/css/img/newslatter/button_newsletter.gif") 0 0 no-repeat;
		border: 0px;
		width: 43px;
		height: 27px;
		color: #fff;
		font-weight: bold;	
		font-size: 0.92em;
		padding-bottom: 5px;
		
		*/
		background:#0064B1 url("/external/nsrr.sk/css/img/hlavicka/button-body.gif") repeat-x scroll 0pt;
		border:1px solid #0037AE;
		color:#FFFFFF;
		float:right;
		font-size:0.92em;
		font-weight:bold;
		padding:2px 6px;
		position: relative;
		left: 0px;
		top: -2px;
	}
	
	#newslatter div.unsubscribe-link {
		clear: both;
		text-align: left;
		padding: 10px 15px;
	}

/*
     FILE ARCHIVED ON 23:57:57 Jan 20, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 21:00:39 Mar 25, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.713
  exclusion.robots: 0.049
  exclusion.robots.policy: 0.036
  esindex: 0.012
  cdx.remote: 7.594
  LoadShardBlock: 104.424 (3)
  PetaboxLoader3.datanode: 113.881 (5)
  load_resource: 100.209
  PetaboxLoader3.resolve: 55.04
  loaddict: 25.305
*/